
#
#   An Ocean Surveyor configuration file
#   for UHDAS must contain only the commands listed here,
#   although the values may vary.  This file is not
#   necessary; defaults are set in rdi_setup.py,
#   which is called by DAS.py.  Additional commands may
#   be specified in /home/adcp/config/sensor_cfg.py.
#

# Bottom tracking
BP0         # BP0 is off, BP1 is on
BX10000     # Max search range in decimeters; e.g. BX10000 for 1000 m.

# Narrowband watertrack
NP0         # NP0 is off, NP1 is on
NN80        # number of cells
NS2400      # cell size in centimeters; e.g. NS2400 for 24-m cells
NF1600      # blanking in centimeters;  (instrument default is 16m)

# Broadband watertrack
WP1         # WP0 is off, WP1 is on
WN100       # number of cells
WS1200      # cell size in centimeters
WF1600      # blanking in centimeters;  (instrument default is 16m)

# Interval between pings
TP00:02.00  # e.g., TP00:03.00 for 3 seconds

