
#
#   An Ocean Surveyor configuration file
#   for UHDAS must contain only the commands listed here,
#   although the values may vary.  This file is not
#   necessary; defaults are set in rdi_setup.py,
#   which is called by DAS.py.  Additional commands may
#   be specified in /home/adcp/config/sensor_cfg.py.
#

# Bottom tracking
BP0         # BP0 is off, BP1 is on
BX10000     # Max search range in decimeters; e.g. BX10000 for 1000 m.

# Narrowband watertrack
NP1         # NP0 is off, NP1 is on
NN60        # number of cells
NS1600      # cell size in centimeters; e.g. NS2400 for 24-m cells
NF0800      # blanking in centimeters; (8m is instrument default)

# Broadband watertrack
WP0         # WP0 is off, WP1 is on
WN75        # number of cells
WS800       # cell size in centimeters
WF0800      # blanking in centimeters; (8m is instrument default)

# Interval between pings
TP00:01.80  # e.g., TP00:03.00 for 3 seconds

